@charset "UTF-8";
/* CSS Document */

#nav   {
	margin:10px 0 15px 0;
}



#nav ul.menu ,
#nav .menu li  ,
#block-menu-block-2 ul ,
#block-menu-block-2  li  {
	list-style-type:none;
	padding:0;
	margin:0;
	}

#nav ul.menu  {
	background:url('img/main-nav-bg.png')  repeat-x 0 50%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	word-spacing:-3px;
	padding:0!important;
}

#nav  .menu   .menu {display:none;}

#nav .menu li  {display:inline-block;
	margin: 0;	
	border-right: 2px solid #fff;
	word-spacing:0px;}

#nav .menu a   {color:#191919;
	font-weight:normal;
	font-size:1em;
	text-decoration:none;
	display:inline-block;
	padding:8px 12px;
	margin: 0 ;
	border-right:2px solid #191919;
}
	
#nav .menu  .active  ,
#nav .menu  a:hover ,
#nav .menu  .first:hover {
	background:url('img/main-nav-bg-active.png')  repeat-x 0 50%;}
	
/*/	.menu  a:active {-webkit-tap-highlight-color: rgba(0, 255, 0, 1)!important;}/*/	
	
	

#nav  .menu .active  {cursor:default}
	
#nav .menu .first a {
	text-indent:-999px;
	background: url('img/home-icon.png')  no-repeat 50% 50%;
	width:20px;
	border-left:none;
}

#nav .menu .first a   ,
#nav .menu .first  {
		  -moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	 border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;}
	
	
	
		
/*  Breadcrumps */


.breadcrumb  {margin-bottom:15px;}


.breadcrumb ol  ,
.breadcrumb li   {margin:0;padding:0}


.breadcrumb li {color:#999;font-size:0.7em;line-height:1;display:inline-block;padding:0}


.breadcrumb a:link  ,
.breadcrumb a:visited  {color:#666;text-decoration:none;margin: 0 3px }


.breadcrumb a:hover {color:#333;text-decoration:underline}
		
/*  Level 2 and below */


	#block-block-2  *   ,
	 #block-system-user-menu  * ,
#block-menu-menu-userboard * {margin:0;padding:0;list-style:none}
		
		
#block-menu-block-2 ul ,
#block-menu-block-2 li  {margin: 0!important;padding:0!important;
}
		
#block-menu-block-2 ,
 #block-system-user-menu   ,
#block-menu-menu-userboard   {padding:0;margin:0 0 15px 0;
	background:#bcbcbc;
	padding: 20px 0;
	-moz-border-radius: 5px;
	-webkit-border: 5px;
	 border-radius: 5px;}
	 
	  #block-system-user-menu ,
#block-menu-menu-userboard  {padding-top:0}
	 
	 
#block-menu-block-2	 .menu-block-wrapper  ,
 #block-system-user-menu  .menu   ,
#block-menu-menu-userboard .menu  {

	 border-bottom:2px solid #191919;
}

#block-menu-block-2  > ul.menu   {} 

#block-menu-block-2  .menu   a ,
 #block-system-user-menu  .menu   a ,
#block-menu-menu-userboard    .menu   a  {
	color:#191919;
	font-weight:bold;
	font-size:0.9em;
	line-height:1.3;
	text-decoration:none;
	display:block;
	padding:6px 3% 6px 6%;
	margin: 0 ;
	border-top:2px solid #191919;
}

 #block-system-user-menu  .menu  .first  a  ,

#block-menu-menu-userboard  .menu  .first  a    {border-top:none}

#block-menu-block-2   .menu    .menu   a {
	font-family: 'latoregular';
font-weight:normal;
border-top:1px solid #191919;
padding:4px 3% 4px   12%;}



#block-menu-block-2   .menu    .menu   .menu   a {
padding:3px 3% 3px  18%;}



#block-menu-block-2       .menu  .active  > a ,
#block-menu-block-2       .menu  a:hover  ,
#block-system-user-menu   .menu  .active  > a ,
#block-system-user-menu   .menu  a:hover   ,
#block-menu-menu-userboard   .menu  .active  > a ,
#block-menu-menu-userboard   .menu  a:hover    {background:url('img/main-nav-bg-active.png')  repeat-x 0 50%;}


#nav .menu  a:active ,
#block-menu-block-2  .menu  a:active  {color:#FFF;background:url('img/button-active-bg.png') repeat-x 0 50%;}
